.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:20.307190px;}
.y7{bottom:21.088235px;}
.y3{bottom:21.869281px;}
.y6{bottom:22.650327px;}
.ya{bottom:23.431373px;}
.y4{bottom:24.212418px;}
.y8{bottom:25.774510px;}
.y1{bottom:32.803922px;}
.y5{bottom:40.614379px;}
.yb{bottom:43.738562px;}
.y9{bottom:44.519608px;}
.y2{bottom:46.862745px;}
.hd{height:1130.173203px;}
.h10{height:1137.983660px;}
.he{height:1159.852941px;}
.h3{height:1161.415033px;}
.h2{height:1177.035948px;}
.hf{height:1180.160131px;}
.h6{height:1186.408497px;}
.h4{height:1187.189542px;}
.h8{height:1188.751634px;}
.h9{height:1193.437908px;}
.hb{height:1202.810458px;}
.h7{height:1203.591503px;}
.h5{height:1206.715686px;}
.ha{height:1209.839869px;}
.hc{height:1213.745098px;}
.h1{height:1216.088235px;}
.h0{height:1236.082988px;}
.w9{width:853.683007px;}
.w7{width:863.836601px;}
.we{width:884.924837px;}
.wa{width:888.049020px;}
.w6{width:888.830065px;}
.w10{width:890.392157px;}
.wc{width:891.173203px;}
.wb{width:895.078431px;}
.w3{width:899.764706px;}
.w5{width:901.326797px;}
.wf{width:902.888889px;}
.w2{width:903.669935px;}
.w11{width:910.699346px;}
.w4{width:913.823529px;}
.w8{width:921.633987px;}
.w1{width:922.415033px;}
.wd{width:934.911765px;}
.w0{width:956.000000px;}
.x7{left:0.781046px;}
.x0{left:12.496732px;}
.x3{left:14.058824px;}
.x8{left:17.183007px;}
.xa{left:23.431373px;}
.x9{left:28.117647px;}
.x4{left:29.679739px;}
.x1{left:31.241830px;}
.x2{left:32.803922px;}
.x6{left:35.147059px;}
.x5{left:38.271242px;}
@media print{
.y0{bottom:17.333333pt;}
.y7{bottom:18.000000pt;}
.y3{bottom:18.666667pt;}
.y6{bottom:19.333333pt;}
.ya{bottom:20.000000pt;}
.y4{bottom:20.666667pt;}
.y8{bottom:22.000000pt;}
.y1{bottom:28.000000pt;}
.y5{bottom:34.666667pt;}
.yb{bottom:37.333333pt;}
.y9{bottom:38.000000pt;}
.y2{bottom:40.000000pt;}
.hd{height:964.666667pt;}
.h10{height:971.333333pt;}
.he{height:990.000000pt;}
.h3{height:991.333333pt;}
.h2{height:1004.666667pt;}
.hf{height:1007.333333pt;}
.h6{height:1012.666667pt;}
.h4{height:1013.333333pt;}
.h8{height:1014.666667pt;}
.h9{height:1018.666667pt;}
.hb{height:1026.666667pt;}
.h7{height:1027.333333pt;}
.h5{height:1030.000000pt;}
.ha{height:1032.666667pt;}
.hc{height:1036.000000pt;}
.h1{height:1038.000000pt;}
.h0{height:1055.066651pt;}
.w9{width:728.666667pt;}
.w7{width:737.333333pt;}
.we{width:755.333333pt;}
.wa{width:758.000000pt;}
.w6{width:758.666667pt;}
.w10{width:760.000000pt;}
.wc{width:760.666667pt;}
.wb{width:764.000000pt;}
.w3{width:768.000000pt;}
.w5{width:769.333333pt;}
.wf{width:770.666667pt;}
.w2{width:771.333333pt;}
.w11{width:777.333333pt;}
.w4{width:780.000000pt;}
.w8{width:786.666667pt;}
.w1{width:787.333333pt;}
.wd{width:798.000000pt;}
.w0{width:816.000000pt;}
.x7{left:0.666667pt;}
.x0{left:10.666667pt;}
.x3{left:12.000000pt;}
.x8{left:14.666667pt;}
.xa{left:20.000000pt;}
.x9{left:24.000000pt;}
.x4{left:25.333333pt;}
.x1{left:26.666667pt;}
.x2{left:28.000000pt;}
.x6{left:30.000000pt;}
.x5{left:32.666667pt;}
}
